/* No comment provided by engineer. */
"Add" = "Aggiungi";

/* No comment provided by engineer. */
"Add Favorite" = "Aggiungi preferito";

/* No comment provided by engineer. */
"Add Favorite Host" = "Aggiungi host preferito";

/* No comment provided by engineer. */
"Add to My Apps" = "Aggiungi alle mie app";

/* No comment provided by engineer. */
"Edit Favorite" = "Modifica preferito";

/* No comment provided by engineer. */
"Edit Favorite Host" = "Modifica host preferito";

/* No comment provided by engineer. */
"Favorites" = "Preferiti";

/* No comment provided by engineer. */
"Local" = "Locale";

/* No comment provided by engineer. */
"Remove" = "Rimuovi";

/* No comment provided by engineer. */
"Remove Favorite" = "Rimuovi preferito";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "Non si dispone dell'autorizzazione per visualizzare i file ospitati su %@.";

